﻿* { margin: 0; padding: 0; }

html { _background-image: url(about:blank); _background-attachment: fixed; }

body {min-width: 1200px; min-height: 100px; font-family:Arial, "微软雅黑"; font-size: 14px; margin: 0 auto; color: #333; }

ol, ul, li { list-style: none outside none; padding: 0; margin:0; }

a { text-decoration: none; color: #333; }

img { border: none; vertical-align: middle; }

table { border-collapse: collapse; }

tr, td, th { padding: 0; margin: 0; }

input, textarea, select { border: 1px solid #CCC; font-family:Arial, "微软雅黑"; outline: none; border: none; background: none; padding: 0; }



input::-ms-clear { display: none; }

input::-ms-reveal { display: none; }



input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #fff; opacity: 1; }

input:-moz-placeholder, textarea:-moz-placeholder { color: #fff; opacity: 1; }

input::-moz-placeholder, textarea::-moz-placeholder { color: #fff; opacity: 1; }

input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #fff; opacity: 1; }

textarea { resize: none; }

a:focus { outline: none; }



/*清除样式 */

.clearfix { zoom: 1; _height: 1px; }

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.wrap{ width: 1200px; margin: 0 auto; position: relative; z-index: 1; }





/*header*/

.header{width: 100%;height: 80px;line-height: 80px;background: #ffffff;position: fixed;top: 0;left: 0;z-index: 9999999;}

.header .menu-activator{ display: none;position: relative;z-index: 10;position: absolute;top:0.05rem;right:0.4rem;}

.header .visual { display: inline-block; vertical-align: middle; cursor: pointer; color: #fff;}

.header .visual { position: relative; width:0.4rem; height:0.25rem; }

.header .visual i.line {width: 100%;height:3px;background-color: #676767;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;display: block;position: absolute;-moz-transition: all 300ms ease;

 -o-transition: all 300ms ease;-webkit-transition: all 300ms ease;transition: all 300ms ease;-moz-transform: translate3d(0, 0, 0);-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);  }

.header .visual i.line.line01 {top: 0px;filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity: 1;-moz-transition-delay: 210ms;-o-transition-delay: 210ms;-webkit-transition-delay: 210ms;transition-delay: 210ms;  }

.header .visual i.line.line02 {top: 7px;-moz-transition-delay: 140ms;-o-transition-delay: 140ms;-webkit-transition-delay: 140ms; transition-delay: 140ms;  }

.header .visual i.line.line03 {top: 14px;-moz-transition-delay: 70ms;-o-transition-delay: 70ms;-webkit-transition-delay: 70ms; transition-delay: 70ms;  }

.header .visual i.line.line04 {top: 30px;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity: 0;-moz-transition-delay: 0ms;-o-transition-delay: 0ms;-webkit-transition-delay: 0ms;transition-delay: 0ms;  }

.header .menu-activator.active .visual i.line:nth-child(1),

.header .menu-activator.active div.visual i.line:nth-child(3){top:0.1rem;  }

.header .menu-activator.active .visual i.line:nth-child(1) {-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)  }

.header .menu-activator.active .visual i.line:nth-child(3) {-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg); transform:rotate(45deg) }

.header .menu-activator.active .visual i.line:nth-child(2){filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity:0  }

.header .menu-activator.active .visual i.line.line01, 

.header .menu-activator.active div.visual i.line.line02, 

.header .menu-activator.active div.visual i.line.line03, 

.header .menu-activator.active div.visual i.line.line04 {background-color: #676767;-moz-transition-delay:0ms;-o-transition-delay:0ms;-webkit-transition-delay:0ms;transition-delay:0ms  }

.header .visual:hover i.line.line01, 

.header .menu-activator.active div.visual:hover i.line.line03 {filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1  }

.header .visual:hover i.line.line01, 

.header .menu-activator.active div.visual:hover i.line.line02, 

.header .menu-activator.active div.visual:hover i.line.line03, 

.header .menu-activator.active div.visual:hover i.line.line04 {-moz-transition-delay:0ms;-o-transition-delay:0ms;-webkit-transition-delay:0ms;transition-delay:0ms  }

.nav2{display: none;}

.header .logo{float: left;}

.header .logo,

.header .logo img{width: 126px;height: 50px;}

.header .headTel{position: absolute;top: 0;right: 0;}

.header .headTel a{color: #333333;font-size: 24px;display: block;display: inline-block;background: url(/images/new/tel.png) no-repeat left center;padding-left: 62px;}

.header .navul{float: left;width: 650px;margin: 0 0 0 112px;}

.header .navul li{float: left;padding: 0 14px;position: relative;}

.header .navul li:after{content: "";display: block;width: 2px;height: 20px;background: #333333;position: absolute;top: 50%;

right: 0;margin-top: -10px;}

.header .navul li:last-child:after{display: none;}

.header .navul li a{color: #666666;font-size: 18px;position: relative;padding: 0 5px 14px;}

.header .navul li a:after{content:"";display:block;background:#fce504;bottom: 0;height: 6px; left: 50%;position: absolute; 

transition: all 0.6s ease-in-out 0s;width: 0;border-radius: 2px;}

.header .navul li:hover a,

.header .navul li.active a{color: #333333;}

.header .navul li:hover a:after,

.header .navul li.active a:after{width:100%; left:0;}



.merchant_bridge{background: #fce504;width: 160px;height: 120px;text-align: center;border-radius: 3px;position: fixed;top: 20%;

right: 0;z-index: 999;}

.merchant_bridge a{display: block;width: 160px;height: 120px;}

.merchant_bridge img{width: 115px;height: 39px;margin: 24px 0 20px;}

.merchant_bridge h4{color: #333333;font-size: 14px;line-height: 1;}

.return{display: block;width: 40px;height: 40px;background: url(/images/new//return.png) no-repeat;position: fixed;bottom: 5%;

right: 0;z-index: 999;background-size:100%}

.suspension{width: 60px;position: fixed;top: 55%;right: 0;z-index: 999;}

.suspension li{position: relative;}

.suspension li + li{margin-top: 2px;}

.suspension li>img{width: 60px;height: 60px;}

.suspension li .weixin{width: 226px;height: 226px;position: absolute;top: -86px;left: -228px;z-index: 2000;display: none;

border-radius: 3px;}

.suspension li .phone{width: 199px;height: 60px;position: absolute;top: 0;left: 80px;display: block;

transition: 1s;-webkit-transition: 1s;border-top-left-radius: 3px;border-bottom-left-radius: 3px;}

.suspension li:hover .weixin{display: block;}

.suspension li:hover .phone{left:-139px;}

.suspension2{display: none;}





/*footer*/

.footer{background: #333333;height: 400px;}

.footer .flogo{float: left;margin-top: 129px;}

.footer .flogo img{width: 307px;height: 123px;}

.footer .fl{float: left;width: 490px;padding-top: 118px;margin-left: 108px;}

.footer .fl p{color: #ffffff;font-size: 18px;line-height: 48px;padding-bottom: 15px;}

.footer .wechat{float: right;display: block;width: 218px;height: 218px;margin-top: 81px;}

.footer .wechat p{color: #ffffff;font-size: 14px;line-height: 48px;padding-bottom: 15px;text-align: center;}








@media screen and (max-width: 750px){

body{min-width: 0;}

.wrap{width: auto;padding: 0 0.3rem;}

.header{height: 1.04rem;line-height: 1.04rem;}

.header .logo{top: 0;left: 0.2rem;position: absolute;}

.header .logo,

.header .logo img{width: 1.26rem;height: 0.5rem;}

.header .navul{display: none;}

.header .headTel{position: static;text-align: center;width: 100%;}

.header .headTel a{font-size: 0.26rem;background: url(/images/new/tel.png) no-repeat left center;background-size:0.45rem 0.45rem;

padding-left: 0.62rem;}

.header .menu-activator{ display: block;}

.header .nav2{position: absolute;top: 1.04rem;right: 0;width: 41.5%;background: #fff;border-top: 1px solid #eee;z-index: 9999;}

.header .nav2 li a{color: #333;font-size:0.24rem;border-bottom: 1px solid #eee;display: block;padding-left: 0.3rem;height: 0.8rem;

line-height: 0.8rem;}

.return{width: 0.8rem;height: 0.8rem;background: url(/images/new//return.png) no-repeat;background-size: 0.8rem 0.8rem;}

.footer{height: auto;padding-bottom:1.55rem;}

.footer .flogo{float: none;margin-top: 0;padding-top: 0.5rem;}

.footer .flogo img{width: 2rem;height: 0.8rem;}

.footer .fl{float: none;width: auto;padding-top: 0.3rem;margin-left: 0.2rem;}

.footer .fl p{font-size: 0.24rem;line-height: 0.48rem;padding-bottom: 0.15rem;}

.footer .wechat{float: none;width: 2.18rem;height: 2.18rem;margin: 0.2rem auto 0;}

	

.suspension{width: 100%;top:auto;bottom: 0;font-size: 0;}

.suspension li{width:49.3%;display: inline-block;}

.suspension li+li{margin-left: 0.1rem;}

.suspension li span{width: 100%;height: 0.8rem;line-height: 0.8rem;display: block;padding-left: 1.55rem;color:#343436;

font-size: 0.26rem;box-sizing: border-box;}

.suspension li:nth-child(1) span{background: url(/images/new//f4_icon.png) no-repeat 1rem center #fce404;

background-size: 0.39rem 0.43rem;}

.suspension li:nth-child(2) span{background: url(/images/new//f3_icon.jpg) no-repeat 1rem center #fce404;

background-size: 0.39rem 0.43rem;}

.suspension li:nth-child(3) span{background: url(/images/new//f3_icon.jpg) no-repeat 1rem center #fce404;

background-size: 0.39rem 0.43rem;}

.suspension li .phone{top:-1.1rem;left:0;border-radius: 0.03rem;display: none;width: 100%;height: auto;}

.suspension li .weixin{width: 2.26rem;height: 2.26rem;top: -2.26rem;left:0.7rem;border-radius: 0.03rem;}

.suspension li:hover .weixin,

.suspension li:hover .phone{display: block;}

.suspension li:hover .phone{left: 0;}

.return{bottom: 22%;}

.suspension1{display: none;}

.suspension2{display: block;}

}



@media screen and (max-width: 480px){

.header .menu-activator{top: 0;}

}